Subject: Re: Follow up....
From: "Michael B" <[email-masked]>
To: "Matheny, Cynthia L - Lansing, MI" <[email-masked]>
Date: Fri, 4 Dec 2015 13:42:15 -0500

Hello Cynthia.
We are still getting calls from customers of their envelopes being returned. I have 3 actual envelopes that we had customers forward to us. I will be happy to mail them to you so that you may look into it further. Please forward me an address to send it to so I may send those to you.
Thank you,
Michael B
LLPS

From: Matheny, Cynthia L - Lansing, MI 
Sent: Monday, November 16, 2015 10:56 AM
To: [email-masked] 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: Follow up....

Good morning Mike,

It was a pleasure talking with you today.  Please pass on any further information you may receive on the Arkansas/Tennessee delivery issues.  As I stated on the phone, I see no reason for the pieces to be returned to sender.  The information I have gotten from the local offices concurs.  I will update you if I hear anything differently.

Please feel free to contact me if you have further questions.

Cynthia Matheny

Business Service Network Representative

888-276-1293

[email-masked]